IPSW-IMG3-EXTRACT(1)

NAME
ipsw-img3-extract - Extract data from img3 files

SYNOPSIS
ipsw img3 extract [flags]

DESCRIPTION
Extract data from img3 files

OPTIONS
-h, --help[=false]
    help for extract

--iv=""
    IV for decryption (hex string)

-k, --iv-key=""
    IV+Key for direct decryption (concatenated hex string)

--key=""
    Key for decryption (hex string)

-o, --output=""
    Output file for extracted data

-r, --raw[=false]
    Extract raw data (no decryption)

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-img3(1)

HISTORY
11-Jul-2025 Auto generated by spf13/cobra